<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/vivo_common_negative_ripple_feedback">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="@dimen/dp8" />
            <stroke
                android:color="@color/vivo_pay_button_stroke_line_color"
                android:width="@dimen/dp1" />
            <solid android:color="@android:color/white" />
        </shape>
    </item>

</ripple>